RubyGems Navigation menu

fluent-plugin-netflow 1.1.0

Netflow plugin for Fluentd

版本列表:

  1. 1.1.0 - June 05, 2022 (18.0 KB)
  2. 1.0.2 - March 20, 2019 (18.0 KB)
  3. 1.0.1 - December 12, 2018 (18.0 KB)
  4. 1.0.0.rc2 - May 16, 2017 (18.0 KB)
  5. 1.0.0.rc1 - February 09, 2017 (18.0 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (2):

  • bindata ~> 2.1
  • fluentd >= 0.14.10, < 2
  • Development 依赖关系 (2):

  • rake >= 0.9.2
  • test-unit ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • Masahiro Nakagawa

    SHA 256 checksum:

    eb42f0b0c6c55d8e57bc5ca8ff1b68ec312bb38fd4a0491f1185e13ebedff6b9

    下载总次数 68,948

    这个版本 1,468

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License (2.0)

    需要的 Ruby 版本: >= 0

    相关链接: